@font-face {
    font-family: 'ITCAvantGardeStd';
    src: url('../fonts/ITCAvantGardeStd-Bold.eot');
    src: url('../fonts/ITCAvantGardeStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeStd-Bold.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-Bold.ttf') format('truetype'),
         url('../fonts/ITCAvantGardeStd-Bold.svg#ITCAvantGardeStdBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAvantGardeStd';
    src: url('../fonts/ITCAvantGardeStd-Demi.eot');
    src: url('../fonts/ITCAvantGardeStd-Demi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeStd-Demi.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-Demi.ttf') format('truetype'),
         url('../fonts/ITCAvantGardeStd-Demi.svg#ITCAvantGardeStdDemi') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAvantGardeStd';
    src: url('../fonts/ITCAvantGardeStd-Md.eot');
    src: url('../fonts/ITCAvantGardeStd-Md.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeStd-Md.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-Md.ttf') format('truetype'),
         url('../fonts/ITCAvantGardeStd-Md.svg#ITCAvantGardeStdMd') format('svg');
    font-weight: 100;
    font-style: normal;
}


/*

	300 : EyeLevelLight
	400 : EyeLevelMedium
	500 : EyeLevelSemiBold
	700 : EyeLevelBold
*/
@font-face {
	font-family:'EyeLevel';
	font-style:normal;
	font-weight:300;
	src: url('../fonts/EyeLevelLight.eot') format('embedded-opentype'),
	src: url('../fonts/EyeLevelLight.woff2') format('woff2'),
	     url('../fonts/EyeLevelLight.woff') format('woff'),
	     url('../fonts/EyeLevelLight.otf') format('opentype');
}
@font-face {
	font-family:'EyeLevel';
	font-style:normal;
	font-weight:400;
	src: url('../fonts/EyeLevelMedium.eot') format('embedded-opentype'),
	src: url('../fonts/EyeLevelMedium.woff2') format('woff2'),
	     url('../fonts/EyeLevelMedium.woff') format('woff'),
	     url('../fonts/EyeLevelMedium.otf') format('opentype');
}
@font-face {
	font-family:'EyeLevel';
	font-style:normal;
	font-weight:500;
	src: url('../fonts/EyeLevelSemiBold.eot') format('embedded-opentype'),
	src: url('../fonts/EyeLevelSemiBold.woff2') format('woff2'),
	     url('../fonts/EyeLevelSemiBold.woff') format('woff'),
	     url('../fonts/EyeLevelSemiBold.otf') format('opentype');
}
@font-face {
	font-family:'EyeLevel';
	font-style:normal;
	font-weight:700;
	src: url('../fonts/EyeLevelBold.eot') format('embedded-opentype'),
	src: url('../fonts/EyeLevelBold.woff2') format('woff2'),
	     url('../fonts/EyeLevelBold.woff') format('woff'),
	     url('../fonts/EyeLevelBold.otf') format('opentype');
}